<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Вы будете перенаправлены на страницу авторизации Facebook. Введите этот код на этой странице.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>Скопировать код и продолжить</string>
	<key>KEEP_TRYING_BUTTON</key>
	<string>Продолжайте попытки.</string>
	<key>STOP_STREAMING_BUTTON</key>
	<string>Остановить трансляцию</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>Ошибка авторизации</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>Не удалось создать трансляцию</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>Не удалось начать трансляцию.</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>Удалить</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>Введите описание трансляции</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>Правка</string>
	<key>STREAMING_ERROR</key>
	<string>Ошибка потоковой передачи</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>Произошла ошибка при попытке начать тестирование: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>Не удалось установить соединение с сервером потоковой передачи. Проверьте настройки учётной записи или повторите попытку позже.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>Неверные настройки RTMP</string>
	<key>STREAMING_INTERRUPTED_MESSAGE</key>
	<string>Трансляция прервалась, и Camo Studio пытается восстановить соединение.</string>
	<key>STREAMING_INTERRUPTED_TITLE</key>
	<string>Поток прерван</string>
	<key>STREAMING_MANAGE</key>
	<string>Управлять</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>Нет подключенных учетных записей</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>Чтобы начать, нажмите кнопку «Управление» в правом верхнем углу этого всплывающего окна.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>Открыть настройки</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>Передавать</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>Произошла ошибка при подготовке потока: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>Новая трансляция</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>Сейчас</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>Выберите трансляцию</string>
	<key>STREAMING_SERVICE_SESSION_EXPIRED_WARNING_MESSAGE</key>
	<string>Пожалуйста, войдите в систему еще раз, чтобы продолжить просмотр.</string>
	<key>STREAMING_SERVICE_SESSION_EXPIRED_WARNING_TITLE</key>
	<string>Сессия истекла</string>
	<key>STREAMING_SERVICE_SIGN_IN_BUTTON_TITLE</key>
	<string>Войти</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>Войти снова</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>Срок действия входа истек</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>Тестовый поток</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>Остановить тестовый поток</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>ваш аккаунт</string>
</dict>
</plist>
